html, body {
    margin: 0;
    padding: 0;
    font-family: 'Lato', sans-serif;
}
div, p {
    font-size: 18px;
    line-height: 23.67px;
}

/* Signup Page */
#wrapper {
    display: flex;
    padding: 0;
    margin: 0;
}
#content-left {
    margin: 0;
    padding: 64px;
    padding-top: 7%;
    width: 26%;
    min-height: 100vh;
    background-color: #F4F4F4;
}
#content-left h1, #content-top h1 {
    font-weight: 500;
    font-size: 24px;
    line-height: 32px;
    color: #292830;
    margin-top: 32px;
}
#content-top, #content-top img {
    margin: 19px auto;
    text-align: center;
}
#form-box {
    margin-top: 50%;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    background: #FFFFFF;
    width: min-content;
    border: 1px solid #F2F2F2;
    box-shadow: 0 0 25px #EEE;
    box-sizing: border-box;
    border-radius: 10px;
    text-align: center;
}
#form-box input, #form-box button, #form-box select {
    width: 290px;
    margin: 9px 62px;
    font-size: 16px;
    line-height: 19px;
}
#form-box input, #form-box select {
    border: 1px solid #E9E9E9;
    padding: 23px 12px;
}
#form-box select {
    height: auto !important;
    padding: 14px 12px;
}
#form-box select option:first-child {
    color: #EEE;
}
#form-box button {
    border-radius: 5px;
}
#form-title {
    margin: 45px 0 15px;
    font-weight: 600;
    font-size: 24px;
    line-height: 29px;
    color: #363636;
}
#form-box p {
    font-size: 14px;
    line-height: 17px;
    color: #5C5C5C;
    text-align: left;
    margin-bottom: 0;
}
#form-box .error {
    display:block;
    color: red;
    font-size: 15px;
}

/* Generic */
button.app-button {
    font-size: 18px;
    padding: 14px 43px;
    height: auto;
    line-height: 21.78px;
    font-weight: 400;
    color: #3269BB;
    border: 1px solid #3269BB;
    border-radius: 10px;
    text-transform: none;
    letter-spacing: normal;
}
.btn--fill {
    background: #3269BB;
    color: #FFF !important;
}

img {
    display: block;
    max-width: 100%;
    height: auto;
}
.m-0 { margin: 0; }
.mb-0 { margin-bottom: 0 !important; }
.mt-5 { margin-top: 5%; }
.mx-auto { margin: auto; }
.d-none { display: none; }
.color--theme { color: #3269BB !important; }
.clear:after {
    clear: both;
    display: table;
    content: "";
}

/**
 * Breakpoints
 **/
@media (max-width: 749px) {
    #content-left {
        display: none;
    }
}
@media (max-width: 999px) {
    .sm-only {
        display: block;
    }
    .md-only {
        display: none;
    }
    #form-box {
        margin-top: 7%;
        transform: unset;
    }
}
@media (min-width: 1000px) {
    .sm-only {
        display: none;
    }
    .md-only {
        display: block;
    }
}